Subject: Re: [Tools-discuss] Is there a good reason why the 'system' changed the Notify list to 'None'?

From: Robert Sparks <[email-masked]>
Date: Mon, 2 Nov 2015 08:21:07 +0900

Deborah and I talked about this in person in Yokohama, but I wanted to 
follow up here in case anyone else was not certain what to do.

The Notify field should now almost always remain empty - all the people 
you would reach with the draft aliases are already being copied by 
default (you can verify this by looking at the expansions on the email 
expansion tab).

You would want to add someone's email address to Notify if they aren't 
one of the people who would now normally be copied. For instance (at 
least until we complete integrating review tracking into the 
datatracker), if you want a reviewer to get update messages, add that 
reviewer's address.

RjS

On 10/19/15 11:53 PM, BRUNGARD, DEBORAH A wrote:
> Hi Elwyn,
>
> Not sure why it defaulted to "None", but I was able to edit it so fixed it to draft.all which seems better than "None" as I don't think "None" will be much help with having a discussion unless Avri has a reindeer with that name:-)
>
> Much thanks for bringing to my attention-
> Deborah
>
> -----Original Message-----
> From: BRUNGARD, DEBORAH A
> Sent: Monday, October 19, 2015 8:21 AM
> To: Elwyn Davies
> Cc: [email-masked]; [email-masked]
> Subject: Re: Is there a good reason why the 'system' changed the Notify list to 'None'?
>
> Hi Elwyn,
> Not that I know of - must be with the automated mailing list generated by data tracker. I'll check later if I am able to edit.
> Thanks-
> Deborah
>
> Sent from my iPhone
>
>> On Oct 18, 2015, at 6:05 PM, Elwyn Davies <[email-masked]> wrote:
>>
>> Hi, Deborah.
>>
>> I was just checking back to see if a new version of this draft (draft-teas-rsvp-te-srlg-collect) that I had done a gen-art review on a couple of weeks ago had been generated.  You sent it for expert review back on 5 Oct and suddenly on 14 Oct the system, for no apparent reason, has set the notify list to 'None' in the datatracker.  Is there some good reason why this should happen that I am missing?
>>
>> Cheers,
>> Elwyn